DCM-GETFRAME(1)

NAME
dcm-getframe - print a frame from a DICOM PS3.10 file to standard output

SYNOPSIS
dcm-getframe [-v] file frame-number

DESCRIPTION
Print a frame from a DICOM PS3.10 file to standard output.

OPTIONS

-o OUTPUT-FILENAME
    Write frame to OUTPUT-FILENAME. By default, the frame will be written to stdout.

-h  Display help message (usage summary) and exit.

-V  Display version and exit.

-v  Increase logging verbosity to INFO.

EXIT STATUS
dcm-getframe returns 0 on success, 1 if a file could not be read or 2 if the arguments are invalid.